header .header-v2 .header-nav {
  padding-left: 15px !important;
}

header .header-v2 .column-splitter .col-3 .link {
  padding: 0;
}

header .header-v2 .column-splitter .col-3 .field-link {
  padding-top: 35px;
}

header .header-v2 .column-splitter .col-3 .field-link a {
  font-family: "Trade Gothic Bold Condensed", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  header .header-v2 .column-splitter .col-3 .field-link {
    display: none;
  }
}

header .header-v2 .column-splitter .icon-link-list {
  display: block;
  margin: 0 0 0 auto;
}

header .header-v2 .column-splitter .lang-select-wrap {
  padding: 32px 0 0 0;
  margin: 0;
}

header .header-v2 .column-splitter .lang-select-wrap select {
  padding: 0;
  width: 100px;
  border: 0;
  background-color: transparent;
}

header .header-v2 .column-splitter .header-utility-icons ul li:last-child {
  display: none;
}

@media screen and (max-width: 991px) {
  header .header-v2 .column-splitter .header-utility-icons ul li:last-child {
    display: block;
  }
}

@media screen and (max-width: 991px) {
  header .header-v2 .visible-only-laptop {
    display: none !important;
  }
}

header .header-v2 .image.file-type-icon-media-link {
  padding-top: 25px;
}

@media screen and (max-width: 991px) {
  header .header-v2 .image.file-type-icon-media-link {
    padding-top: 14px;
  }
}

header .header-v2 .image img {
  max-width: 100px;
}

header .header-v2 .header-utility-icons img {
  max-width: 40px;
}

@media screen and (max-width: 991px) {
  header .header-v2 .header-utility-icons ul {
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  header .header-v2 .position-right-mobile {
    position: absolute;
    right: 0px;
    top: 0px;
  }
  header .header-v2 .navigation-header {
    padding: 0;
  }
  header .header-v2 .mobile-menu-overlay {
    min-width: 100%;
    max-width: 100%;
    flex-basis: 100%;
    position: absolute;
    z-index: 1000;
    top: 100%;
    padding-left: 0;
  }
  header .header-v2 .header-nav {
    padding-left: 0 !important;
  }
}

@media screen and (min-width: 992px) {
  header .header-v2 .row.column-splitter div {
    position: static;
  }
  header .header-v2 .navigation-header {
    position: static;
  }
}

header .header-v2 .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper {
  max-width: 1250px;
}

@media screen and (min-width: 1400px) {
  header .header-v2 .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper {
    max-width: 1366px;
  }
}

header .header-v2 .navigation-header .link .field-link {
  padding: 0 30px;
  display: none;
}

header .header-v2 .navigation-header .link .field-link a {
  font-family: Trade Gothic Bold Condensed;
  color: #fff;
  font-size: 20px;
}

@media screen and (max-width: 991px) {
  header .header-v2 .navigation-header .link .field-link {
    display: block;
  }
}

header .header-v2 .navigation-header .language-switcher {
  padding: 0 42px;
  display: none;
}

@media screen and (max-width: 991px) {
  header .header-v2 .navigation-header .language-switcher {
    display: block;
  }
}

header .header-v2 .navigation-header .language-switcher .lang-select-wrap {
  padding-top: 25px;
}

header .header-v2 .navigation-header .language-switcher .lang-select-wrap select {
  font-family: Trade Gothic Bold Condensed;
  color: #fff;
  font-size: 20px;
}

header .header-v2 .navigation-header .language-switcher .lang-select-wrap select option {
  color: #000;
}

.header-desktop-view .navigation-header {
  position: static;
  padding-right: 0px;
  padding-left: 0px;
  z-index: 150;
}

@media screen and (max-width: 992px) {
  .header-desktop-view .navigation-header {
    position: relative;
  }
}

.header-desktop-view .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper {
  max-width: 1250px;
}

@media only screen and (min-width: 1400px) {
  .header-desktop-view .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper {
    max-width: 1366px;
  }
}
